[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: XFree86 Problems

ok, heres two discrepencies i noted; i've never used X with an ultra, but..

>Operating System: Linux 2.2.9 sparc64 [ELF]
>Configured drivers:
>  Mach64: accelerated server for ATI Mach64 graphics adaptors (Patchlevel
>(using VT number 7)

Linux 2.2.9/64

Now, from your dmesg

>Linux version 2.2.1 (root@fatneck) (gcc version egcs-2.92.11 19980921 (gcc2
ss-980609 experimental))

2.2.1 v 2.2.9.. perhaps your X server is wrong? are you sure you're using
the proper sparc ati server?
just a thought


Reply to: